﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10036</returnedtypecode>
  <savedqueryid>{f8990200-1bbe-4fe0-9185-d9174c3d1d39}</savedqueryid>
  <layoutxml>
    <grid name="a422_settings_customs" object="10036" jump="a422_name" select="1" icon="1" preview="1">
      <row name="a422_settings_custom" id="a422_settings_customid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="a422_settings_custom">
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_name" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Settings Custom Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>